@charset "utf-8";

@media screen and (max-width: 1024px) {
	body#index header {
		width: 980px;
	}
	body#index header h1 {
		margin: 330px 0 0 80px; /* keep */
	}

	body#index section {
		padding: 0 0 25px 110px; /* keep */
	}

	body#index section p {
		margin: -360px 10px 0 0; /* keep */
	}
	header nav#gNavi {
		margin: 25px 10px 0 0;
	}
}

@media screen and (max-width: 760px) {
  /* style */
}
@media screen and (max-width: 480px) {}
@media screen and (max-width: 320px) {}
